BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TH {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
H4 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
BODY {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 145%; MARGIN-BOTTOM: 1em
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 125%; MARGIN-BOTTOM: 0.6em
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 115%; MARGIN-BOTTOM: 0.5em
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 0.5em
}
P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0em; MARGIN-LEFT: 0em; LINE-HEIGHT: 100%
}
BLOCKQUOTE {
	MARGIN-TOP: 0em; FONT-SIZE: 100%; MARGIN-BOTTOM: 0em; MARGIN-LEFT: 0.5em; LINE-HEIGHT: 100%
}
.ta {
	BORDER-RIGHT: #00a000 1px solid; BORDER-TOP: #00a000 1px solid; BORDER-LEFT: #00a000 1px solid; BORDER-BOTTOM: #00a000 1px solid; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #e0ffff
}
.ta TD {
	BORDER-RIGHT: #00a000 1px solid; PADDING-RIGHT: 2pt; BORDER-TOP: #00a000 1px solid; PADDING-LEFT: 2pt; PADDING-BOTTOM: 2pt; BORDER-LEFT: #00a000 1px solid; PADDING-TOP: 2pt; BORDER-BOTTOM: #00a000 1px solid; valign: TOP
}
.ta TH {
	BORDER-RIGHT: #00a000 1px solid; PADDING-RIGHT: 2pt; BORDER-TOP: #00a000 1px solid; PADDING-LEFT: 2pt; PADDING-BOTTOM: 2pt; BORDER-LEFT: #00a000 1px solid; PADDING-TOP: 2pt; BORDER-BOTTOM: #00a000 1px solid; valign: TOP
}
.ta0 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-TOP: -4px; MARGIN-BOTTOM: -4px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.ta0 TD {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; valign: TOP
}
